Redmine - Patch #4526

Croatian language localization
2010-01-06 18:15 - Igor Pavlovi¢

Status: Closed Start date: 2010-01-06
Priority: Normal Due date:

Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.1

Description

Associated revisions

Revision 3312 - 2010-01-14 17:10 - Azamat Hackimov

New Croatian language in Redmine! Thanks to Igor P. for translation (#4526)
Also, updates for:

e es.yml (#4578)
e zh.yml (#4545)

Revision 3320 - 2010-01-17 11:33 - Jean-Philippe Lang

Set native eol svn property on new lang files (#4526).

History

#1 - 2010-01-09 11:31 - Jean-Philippe Lang

Thanks for your work.
You need to translate 2 more files so that | can add your translation. They are located in:

® /public/javascripts/calendar/lang
* /public/javascripts/jstoolbar/lang

Please see HowTo_translate Redmine in_your_own_language.

#2 - 2010-01-09 23:08 - Igor Pavlovi¢
- File calendar-hr.js added

#3 - 2010-01-09 23:09 - Igor Pavlovi¢
- File jstoolbar-hr.js added

#4 - 2010-01-14 17:05 - Azamat Hackimov
- Status changed from New to 7
- Priority changed from High to Normal

- Target version set to 0.9.1

Hello there!
Igor, your translation commited, but there some new strings, see config/locales/hr.yml for info. Also please check everthing, all OK?

#5 - 2010-01-17 17:17 - Jean-Philippe Lang

- Status changed from 7 to Closed

Merged in 0.9, Thanks!

Files

hr.yml 37.1 KB 2010-01-06 Igor Pavlovié¢
calendar-hr.js 3.69 KB 2010-01-09 Igor Pavlovié¢
jstoolbar-hr.js 736 Bytes 2010-01-09 Igor Pavlovié¢
https://www.redmine.org/projects/redmine/wiki/HowTo_translate_Redmine_in_your_own_language
http://www.tcpdf.org

